Apple macOS Mojave 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1611300 漏洞类型 缓冲区错误
发布时间 2019-05-14 更新时间 2019-08-28
CVE编号 CVE-2019-8604 CNNVD-ID CNNVD-201905-467
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-467
|漏洞详情
Apple macOS Mojave是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。Security是其中的一个安全组件。 Apple macOS Mojave 10.14.5之前版本中的Security组件存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
|参考资料

来源:support.apple.com

链接:https://support.apple.com/en-au/HT210119


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/80826


来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152845/Apple-Security-Advisory-2019-5-13-2.html